<!DOCTYPE html>
<html>
<head>
     <meta charset="utf-8">
     <meta name="viewport" content="width=device-witdh, initial-scale=1.0">

     <title>PLANNER</title>

     <!-- <link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css"> -->

     <!-- css file link -->
     <link rel="stylesheet" type="text/css" href="assets/css/style1.css">

     <!-- google fonts -->
     <link href="https://fonts.googleapis.com/css?family=Poppins&display=swap" rel="stylesheet">

     <!-- font awesome -->
     <script src="https://kit.fontawesome.com/23408e23c5.js" crossorigin="anonymous"></script>

</head>
<body>
     <div class="landingPage">
          <div class="nav">

               <div class="logo">Planner
               </div>

               <input type="checkbox" id="chk">
               <label for="chk" class="showMenuBtn">
                    <i class="fas fa-ellipsis-v"></i>
               </label>

               <ul class="menu">
                    <a href="#">Home</a>
                    <a href="about.html">About</a>
                    <a href="gallery.html">Gallery</a>
                    <a href="contact.html">Contact</a>

                    <label for="chk" class="hideMenuBtn">
                    <i class="fas fa-times"></i>
                    </label>
               </ul>
          </div>

          <div class="content">
               <!-- <img src="assets/images/image1.jpeg" alt=""> -->
                <h1>Planner</h1>
                <p>The one place for all your thoughts.</p>
                <a href="#">Explore</a>
          </div>
               
          <footer class="socialMedia">
               <ul>
                    <a href="#"><i class="fab fa-facebook-square"></i></a>
                    <a href="#"><i class="fab fa-twitter"></i></a>
                    <a href="#"><i class="fab fa-instagram"></i></a>
               </ul>
          </footer>

     </div>
     <div class="bgOverlay"></div>










     <!-- <script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
     <script type="text/javascript" src="./assets/js/popper.min.js"></script>
     <script type="text/javascript" src="./assets/js/bootstrap.min.js"></script> -->


</body>
</html>